Bug 1000977 - umount.nfs -h option not work
umount.nfs -h option not work
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nfs-utils (Show other bugs)
5.10
Unspecified Linux
unspecified Severity medium
: rc
: ---
Assigned To: Steve Dickson
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 04:53 EDT by Yin.JianHong
Modified: 2014-02-05 17:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:17:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yin.JianHong 2013-08-26 04:53:18 EDT
Description of problem:
umount.nfs  -h option not work

Version-Release number of selected component (if applicable):
[root@dhcp-13-194 ~]# umount.nfs -h
umount.nfs: Unable to find '-h' in mount table
[root@dhcp-13-194 ~]# umount.nfs4 -h
umount.nfs4: Unable to find '-h' in mount table
[root@dhcp-13-194 ~]# rpm -q nfs-utils
nfs-utils-1.0.9-69.el5
[root@dhcp-13-194 ~]# lsb_release -sir
RedHatEnterpriseServer 5.10


How reproducible:
always

Steps to Reproduce:
1. umount.nfs  -h
2.
3.

Actual results:
usage: umount.nfs dir [-fvnrlh]
options:
        -f              force unmount
        -v              verbose
        -n              Do not update /etc/mtab
        -r              remount
        -l              lazy unmount
        -h              print this help


Expected results:


Additional info:
Comment 1 RHEL Product and Program Management 2014-01-29 05:35:21 EST
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.
Comment 2 RHEL Product and Program Management 2014-02-05 17:17:15 EST
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.